#include "testlib.h"
using namespace std;
int main(int argc, char* argv[]) 
{
  registerValidation(argc, argv);
  inf.readInt(10, 100, "H");
  inf.readSpace();
  inf.readInt(10, 100, "M");
  inf.readEoln();
  inf.readEof();
  return 0;
}
